- updated to 1.37 auto/th/connman-1.37-1
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 30 Mar 2019 13:07:49 +0000 (14:07 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 30 Mar 2019 13:07:49 +0000 (14:07 +0100)
connman.spec

index d9c0321cc74a74836f77c9eec6d7932aef2e2211..4bf1df5ad42e340d632755ea5b8183d2e9445198 100644 (file)
@@ -5,15 +5,15 @@
 Summary:       Connection Manager
 Summary(pl.UTF-8):     Zarządca połączeń
 Name:          connman
-Version:       1.36
+Version:       1.37
 Release:       1
 License:       GPL v2
 Group:         Networking/Daemons
 Source0:       https://www.kernel.org/pub/linux/network/connman/%{name}-%{version}.tar.xz
-# Source0-md5: dae77d9c904d2c223ae849e32079d57e
+# Source0-md5: 75012084f14fb63a84b116e66c6e94fb
 URL:           https://connman.net/
 BuildRequires: dbus-devel >= 1.4
-BuildRequires: glib2-devel >= 1:2.28
+BuildRequires: glib2-devel >= 1:2.40
 BuildRequires: gnutls-devel
 BuildRequires: pkgconfig
 BuildRequires: polkit-devel
@@ -29,7 +29,7 @@ BuildRequires:        libnftnl-devel >= 1.0.4
 BuildRequires: iptables-devel >= 1.4.11
 %endif
 Requires:      dbus >= 1.4
-Requires:      glib2 >= 1:2.28
+Requires:      glib2 >= 1:2.40
 %if %{with nftables}
 Requires:      libmnl >= 1.0.0
 Requires:      libnftnl >= 1.0.4
This page took 0.095395 seconds and 4 git commands to generate.